* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin: auto;
	padding: 0px;
	width: 1000px;
	background-image: url(../images/background2.png);
	height: auto;
}
#wrapper #bodyarea #left {
	background-color: #fff;
	height: auto;
	width: 560px;
	float: left;
	margin-left: 20px;
	margin-bottom: 100px;
}
#wrapper #bodyarea #left p j {
	font-family: "Century Gothic";
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #525f7f;
}
#wrapper #bodyarea #right img {
	padding-top: 20px;
}
#wrapper #bodyarea #right {
	height: auto;
	width: 390px;
	background-color: #fff;
	float: right;
	margin-right: 20px;
	margin-bottom: 20px;
}
#wrapper #bodyarea #left p {
	font-family: "Century Gothic";
	font-size: 18px;
	font-weight: bold;
	color: #e0b23f;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
}
#wrapper #bodyarea #left #question {
	font-family: "Century Gothic";
	font-size: 24px;
	font-weight: bold;
	color: #525f7f;
	text-decoration: underline;
	padding-left: 10px;
}
#wrapper #bodyarea #left #answer {
	font-family: "Century Gothic";
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #e0b23f;
	padding-left: 10px;
	padding-top: 10px;
}
#wrapper #bodyarea #left #readmore {
	padding-left: 200px;
}
#wrapper #banner p a {
	color: #FFF;
}
#wrapper #bodyarea #left p a {
	text-decoration: none;
	color: #e0b23f;
}
